* OPEN STATA OUTPUT FILE LOG

   log using "C:\Lewis\MeritApptSystem.Timewise.Results.Tables1-4.EXTRA.10-07-05.smcl" 


 * DATA INCLUDES SOUTH CAROLINA [SOLE BUDGET CONTROL BOARD STATE]
  
    use "C:\Lewis\orgbalancing.data.10-07-05.final.dta", clear
  


                 *  TABLE 1 RESULTS APPEAR BELOW (ADDITIVE MODELS)

 * I.A.1: ACCURACY -- ADDITIVE MODEL SPECIFICATION (TABLE 1: COLUMN A: MODEL 1):  ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION

       xtreg govsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d = g 
	
       test d + _cons = 0

       test g + _cons = 0


     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d = g
       
	 test d + _cons = 0

       test g + _cons = 0


    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg govsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  



  * I.A.1: ACCURACY -- ADDITIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLE 1: COLUMN A: MODEL 1): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION

       xtreg bcgovsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d = g 
	
       test d + _cons = 0

       test g + _cons = 0


     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d = g
       
	 test d + _cons = 0

       test g + _cons = 0


    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg bcgovsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg bcgovsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  


 
 * I.A.2: ACCURACY -- ADDITIVE MODEL SPECIFICATION (TABLE 1: COLUMN C: MODEL 3): ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d + _cons = 0

    
     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d + _cons = 0

       
    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg govsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  



* I.A.2: ACCURACY -- ADDITIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLE 1: COLUMN C: MODEL 3): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d + _cons = 0

    
     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d + _cons = 0

       
    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg bcgovsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg bcgovsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  




                                          *  TABLE 2 & TABLE 3 RESULTS APPEAR BELOW (MULTIPLICATIVE/INTERACTION MODELS)



 * II.A.1: ACCURACY -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION (TABLES 2 & 3: COLUMN A: MODEL 5):  ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
    

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

 
  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)


           * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = g +_cons       

             test d +_cons = 0

             test g + _cons = 0

      
         * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = _cons       

     
  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

        * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + meritg + g + _cons       

             test merit + meritd + d + _cons = 0

             test merit + meritg + g + _cons = 0

   
       * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + _cons       
   
  
 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

        * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + _cons = _cons      

             test merit + _cons = 0   
  

  * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + meritd + merit + _cons = d + _cons       

             test d + meritd + merit + _cons = 0

             test d + _cons = 0
   

    * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)

          * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = g + _cons       

             test d +_cons = 0

             test g + _cons = 0

      
         * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = _cons       

     
  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

        * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + meritg + g + _cons       

             test merit + meritd + d + _cons = 0

             test merit + meritg + g + _cons = 0

   
       * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + _cons       
   
  
   * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

        * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + _cons = _cons       

             test merit + _cons = 0   
 

  * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + meritd + merit + _cons = d + _cons       

             test d + meritd + merit + _cons = 0

             test d + _cons = 0

 
    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg govsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  
 



    * II.A.1: ACCURACY -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION (SUPPLEMENTARY TABLES 2 & 3: COLUMN A: MODEL 5): TRANSFORMED [via BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
    

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

 
  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)


           * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = g + _cons       

             test d +_cons = 0

             test g + _cons = 0

      
         * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = _cons       

     
  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

        * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + meritg + g + _cons       

             test merit + meritd + d + _cons = 0

             test merit + meritg + g + _cons = 0

   
       * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + _cons       
   
  
 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

        * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + _cons = _cons      

             test merit + _cons = 0   
  

  * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + meritd + merit + _cons = d + _cons       

             test d + meritd + merit + _cons = 0

             test d + _cons = 0
   

    * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)

          * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = g + _cons       

             test d +_cons = 0

             test g + _cons = 0

      
         * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = _cons       

     
  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

        * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + meritg + g + _cons       

             test merit + meritd + d + _cons = 0

             test merit + meritg + g + _cons = 0

   
       * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + _cons       
   
  
   * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

        * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + _cons = _cons       

             test merit + _cons = 0   
 

  * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + meritd + merit + _cons = d + _cons       

             test d + meritd + merit + _cons = 0

             test d + _cons = 0

 
    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg bcgovsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg bcgovsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  
 




  * II.A.2: ACCURACY -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION  (TABLES 2 & 3: COLUMN C: MODEL 7): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
   * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  
 
   * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 


 * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)
   
             test d +_cons = 0
    
             test d + _cons = _cons    


* WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = 0

             test merit + meritd + d + _cons = merit + _cons
             

 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

            * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + _cons = 0
 
              test merit + _cons = _cons


* WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

      * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + meritd + d + _cons = d + _cons
 
              test d + merit + meritd + _cons = 0
    


     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 


   * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)
   
             test d +_cons = 0
    
             test d + _cons = _cons    


* WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = 0

             test merit + meritd + d + _cons = merit + _cons
             

 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

            * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + _cons = 0
 
              test merit + _cons = _cons


* WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

      * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + meritd + d + _cons = d + _cons
 
              test d + merit + meritd + _cons = 0
    

  * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
        est store fixed  

      xtreg govsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 
        
        hausman fixed






     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 


 * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)
   
             test d +_cons = 0
    
             test d + _cons = _cons    


* WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = 0

             test merit + meritd + d + _cons = merit + _cons
             

 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

            * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + _cons = 0
 
              test merit + _cons = _cons


* WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

      * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + meritd + d + _cons = d + _cons
 
              test d + merit + meritd + _cons = 0
    


     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 


   * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)
   
             test d +_cons = 0
    
             test d + _cons = _cons    


* WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = 0

             test merit + meritd + d + _cons = merit + _cons
             

 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

            * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + _cons = 0
 
              test merit + _cons = _cons


* WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

      * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + meritd + d + _cons = d + _cons
 
              test d + merit + meritd + _cons = 0
    

  * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg bcgovsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
        est store fixed  

      xtreg bcgovsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 
        
        hausman fixed





                              *  TABLE 4 RESULTS APPEAR BELOW (MULTIPLICATIVE/INTERACTION MODELS)



   * II.B.1: BIAS -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION  (TABLE 4: COLUMN A: MODEL 9): PERCENTAGE FORECAST ERROR [PFE]
 
  
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  
 
     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 



          * MERIT VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES): SEE NOTE 29

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

     


     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

 
          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES): SEE NOTE 29

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

    

    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

       est store fixed  

       xtreg govserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed




  * II.B.2: BIAS -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION  (TABLE 4: COLUMN C: MODEL 11): PERCENTAGE FORECAST ERROR [PFE]
 

   * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  
 
     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 


   
     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 



 * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg govserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  


  
* CLOSE STATA OUTPUT FILE LOG

     log close
       




