* OPEN STATA OUTPUT FILE LOG

   log using "C:\Lewis\MeritApptSystem.Timewise.Results.Tables1-4.LCUNIFIED.10-07-05.smcl" 


 * DATA INCLUDES SOUTH CAROLINA [SOLE BUDGET CONTROL BOARD STATE]
  
    use "C:\Lewis\orgbalancing.data.10-07-05.final.lcunified.dta", clear
  


                 *  TABLE 1 RESULTS APPEAR BELOW (ADDITIVE MODELS)

 * I.A.1: ACCURACY -- ADDITIVE MODEL SPECIFICATION (TABLE 1: COLUMN A: MODEL 1):  ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION

       xtreg govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

    


     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

    

    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  



  * I.A.1: ACCURACY -- ADDITIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLE 1: COLUMN A: MODEL 1): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION

       xtreg bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

    

     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

  

    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  


 
 * I.A.2: ACCURACY -- ADDITIVE MODEL SPECIFICATION (TABLE 1: COLUMN C: MODEL 3): ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

   
    
     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

  
       
    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  



* I.A.2: ACCURACY -- ADDITIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLE 1: COLUMN C: MODEL 3): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

   
    
     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

   
       
    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  




                                          *  TABLE 2 & TABLE 3 RESULTS APPEAR BELOW (MULTIPLICATIVE/INTERACTION MODELS)



 * II.A.1: ACCURACY -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION (TABLES 2 & 3: COLUMN A: MODEL 5):  ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
    

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

 
  

    * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

  
 
    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  
 



    * II.A.1: ACCURACY -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION (SUPPLEMENTARY TABLES 2 & 3: COLUMN A: MODEL 5): TRANSFORMED [via BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
    

     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

 
     

    * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

 

 
    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  
 




  * II.A.2: ACCURACY -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION  (TABLES 2 & 3: COLUMN C: MODEL 7): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
   * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  
 
     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 


      * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 


 
  * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
        est store fixed  

      xtreg govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 
        
        hausman fixed



     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 


      * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 


 
  * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
        est store fixed  

      xtreg bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 
        
        hausman fixed





                              *  TABLE 4 RESULTS APPEAR BELOW (MULTIPLICATIVE/INTERACTION MODELS)



   * II.B.1: BIAS -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION  (TABLE 4: COLUMN A: MODEL 9): PERCENTAGE FORECAST ERROR [PFE]
 
  
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  
 
     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 



     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

 
      

    * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 

       est store fixed  

       xtreg govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed




  * II.B.2: BIAS -- MULTIPLICATIVE (INTERACTION) MODEL SPECIFICATION  (TABLE 4: COLUMN C: MODEL 11): PERCENTAGE FORECAST ERROR [PFE]
 

   * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  
 
     * ESTIMATE A TIMEWISE RANDOM EFFECTS PANEL REGRESSION 

       xtreg govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 


   
     * ESTIMATE A TIMEWISE FIXED EFFECTS PANEL REGRESSION 

       xtreg govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 



 * PERFORM A (GENERAL) HAUSMAN SPECIFICATION TEST (H0: TIMEWISE RANDOM EFFECTS; HA: TIMEWISE FIXED EFFECTS)

       xtreg govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, fe 
       
       est store fixed  

       xtreg govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, re 

       hausman fixed  


  
* CLOSE STATA OUTPUT FILE LOG

     log close
       




